Bug 874080 - PRD32 - [RFE] engine [Live Storage Migration]: cannot concurrently live migrate several disks of the same VM
Summary: PRD32 - [RFE] engine [Live Storage Migration]: cannot concurrently live migra...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.2.0
Hardware: x86_64
OS: Linux
high
high
Target Milestone: ---
: 3.2.0
Assignee: Daniel Erez
QA Contact: vvyazmin@redhat.com
URL:
Whiteboard: storage
: 879227 (view as bug list)
Depends On: 872950
Blocks: 889080 915537
TreeView+ depends on / blocked
 
Reported: 2012-11-07 12:41 UTC by Haim
Modified: 2015-02-12 12:23 UTC (History)
18 users (show)

Fixed In Version: sf3
Doc Type: Release Note
Doc Text:
It is now possible to live migrate multiple disks concurrently. Users can now move multiple disks between storage domains while the virtual machine is running.
Clone Of: 872950
: 889080 (view as bug list)
Environment:
Last Closed: 2013-06-10 21:18:59 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2013:0888 0 normal SHIPPED_LIVE Moderate: Red Hat Enterprise Virtualization Manager 3.2 update 2013-06-11 00:55:41 UTC

Comment 1 Tim Hildred 2012-11-29 09:02:54 UTC
Similar bug:
https://bugzilla.redhat.com/show_bug.cgi?id=879227

Comment 2 Ayal Baron 2012-12-13 16:37:50 UTC
*** Bug 879227 has been marked as a duplicate of this bug. ***

Comment 3 Daniel Erez 2012-12-17 19:15:05 UTC
sent patches:

core
http://gerrit.ovirt.org/#/c/10154/
Change-Id: Iadcffa5748b58b1af40535b0447487dde6c2d6cb

webadmin
http://gerrit.ovirt.org/#/c/10155/
Change-Id: I43fea7e0f1550ab497598852ae903f97cf35e219

Comment 4 Daniel Erez 2012-12-30 20:08:32 UTC
patch merged:
http://gerrit.ovirt.org/#/c/10154/
Change-Id: Iadcffa5748b58b1af40535b0447487dde6c2d6cb

Comment 5 vvyazmin@redhat.com 2013-01-23 15:12:42 UTC
Verified on RHEVM 3.2 - SF03 environment 

RHEVM: rhevm-3.2.0-4.el6ev.noarch
VDSM: vdsm-4.10.2-3.0.el6ev.x86_64
LIBVIRT: libvirt-0.10.2-13.el6.x86_64
QEMU & KVM: qemu-kvm-rhev-0.12.1.2-2.348.el6.x86_64
SANLOCK: sanlock-2.6-2.el6.x86_64

Comment 7 errata-xmlrpc 2013-06-10 21:18:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0888.html


Note You need to log in before you can comment on or make changes to this bug.